<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>Araçatuba Caixa Liliane - Espalhar</from>
   <body>Foram 12 anos de muito aprendizado, troca de informações, conhecimentos, enfim amadurecimento profissional e pessoal. agradeço a todos pela disposição, atenção, por sempre tirarem minhas dúvidas e me auxiliar nas tarefas do dia a dia, levo o exemplo de profissionalismo e ser humano de cada um de vocês, foram anos bem aproveitados, pois aprendi e cresci muito.Peço desculpas se em algum momento falhei com alguém, não foi minha intenção, levo todos no meu coração, com uma gratidão enorme pela oportunidade e satisfação proporcionada quando eu precisei. Que o sucesso continue ao lado de cada um de vocês, vou sentir saudades!Obrigada por tudo e à todos!</body>
   <date>2018-07-06 14:15:36.777 BRT</date>
  </message>
 </messages>
</transcript>